<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F000F3=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@F0164D=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs">
    <script state="run">
      <action>maincpu.pb@F0164F=07</action>
    </script>
  </cheat>

  <cheat desc="Invincibility"> <comment>Works for all Planes even the Helpers</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@00A4FC</action>
    </script>
    <script state="run">
      <action>maincpu.mb@00A4FC=60</action>
    </script>
    <script state="off">
      <action>maincpu.mb@00A4FC=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Always have Max Fire Power">
    <script state="run">
      <action>maincpu.pb@F016B3=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
